langcode: en
status: true
dependencies:
  config:
    - block_content.type.table
    - field.storage.block_content.field_header_color
  module:
    - options
id: block_content.table.field_header_color
field_name: field_header_color
entity_type: block_content
bundle: table
label: 'Header color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
